!set title=Producto escalar y módulo II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r
varcnt=9
prevarcnt=8
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=$[rint(15)]
tmp0=!randint 1, $val6

tmp1=!randitem -1,1

val7=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, $val6

tmp1=!randitem -1,1

val8=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, $val6

tmp1=!randitem -1,1

val9=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 3, $val6

val10=$[rint($(tmp0))]
val11=$[sqrt(($val7)^2+($val8)^2+($val9)^2)]
tmp0=!randint 1, floor($val10*$val11)-2

tmp1=!randitem -1,1

val12=$[rint($(tmp0)*$(tmp1))]
val13=$[sqrt($val10^2-($val12/$val11)^2)*$val11]
replyname1=Módulo
replygood1=$val13
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea u=($val7,$val8,$val9) un vector del espacio. tenemos otro vector v	cuyo módulo es $val10. Sabiendo que el producto escalar	&lt;u,v&gt;&nbsp;=&nbsp;$val12, ¿Cuál es el módulo del producto vectorial	u<img src="$val1/wedge.gif">v&nbsp;?	
$()
!exit

:hint
$()Decomponer v en la suma de dos vectores v<sub>1</sub> y v<sub>2</sub>,	donde v<sub>1</sub> es perpendicular a y v<sub>2</sub> es proporcional a u.	
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=1,7,8,9,10,12
embedcnt=0
